.banner-v12__content {
  margin: 0 auto;
  max-width: 80rem;
  text-align: center;
}

.banner-v12__subtitle {
  font-size: calc(var(--font-heading-scale) * var(--font-body-scale) * 1.4rem);
  letter-spacing: calc(var(--font-body-scale) * 0.2rem);
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.banner-v12__title {
  font-size: clamp(5rem, calc(0.625vw + 4.75rem), 5.5rem);
  margin-bottom: 2.5rem;
  font-family: var(--font-custom-family);
}

.banner-v12__description {
  font-size: calc(var(--font-body-scale) * 2remrem);
  margin-bottom: 2.5rem;
}